@charset "utf-8";
.cont_img h1 {
    background-image: url(../images/title.png);
}
#flow h2 {
    background: url("../images/h2.png");
}
#flow .flexbox {
    margin-bottom: 30px;
}
#flow .leftbox {
    width: 50%;
}
#flow .time {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-left: 25px;
    padding-top: 10px;
    margin-top: 20px;
}
#flow .time span {
    font-size: 23px;
}
#flow .time::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 37px;
    height: 37px;
    background-image: url("../images/watch.png");
    background-size: 100%;
}
#flow .img05 {
    margin-top: 30px;
}
#flow .rec {
    width: 680px;
    padding-top: 230px;
    overflow: hidden;
    height: 0;
    background: url("../images/banner.png") no-repeat center center;
    display: block;
    margin: 80px auto;
    box-shadow: 4px 4px 5px #9e9d9d;
}
@media only screen and (max-width: 768px) {
    .cont_img h1 {
        background-image: url(../images/title_sp.png);
    }
    #flow h2 {
        background: url("../images/h2_sp.png") no-repeat center center;
        background-size: 100%;
    }
    #flow .leftbox {
        width: 100%;
    }
    #flow .img01, #flow .img02, #flow .img03, #flow .img04, #flow .img05 {
        width: 100%;
        padding-top: 67.16%;
        height: 0;
        overflow: hidden;
        background: url(../images/01_sp.jpg) no-repeat left top;
        background-size: 100%;
        margin-bottom: 20px;
        margin-top: 30px;
    }
    #flow .img02 {
        background-image: url(../images/02_sp.jpg);
    }
    #flow .img03 {
        background-image: url(../images/03_sp.jpg);
    }
    #flow .img04 {
        background-image: url(../images/04_sp.jpg);
    }
    #flow .img05 {
        background-image: url(../images/05_sp.jpg);
    }
    #flow .rec {
        width: 100%;
        padding-top: 87%;
        background: url("../images/banner_sp.png") no-repeat center center;
        background-size: 100%;
    }
}